@charset "Shift_JIS";

/* ページ全体の基本レイアウト
---------------------------------------------------- */
body {
  margin: 0;
  padding: 0;
  text-align:center;
  font-size: 14px;
  font-family: sans-serif;
  background-color: #e8f0ff;
}

#main {
    margin-left:auto;    /* 左側マージンを自動的に空ける */
    margin-right:auto;   /* 右側マージンを自動的に空ける */
    text-align:left;     /* 中身を左側表示に戻す */
    width:700px; 
/*  background-color: #ffeedd;*/
      background-color: #ffffff;	
  padding: 20px 30px 10px 30px;
}

#name {
    color: black; 
    font-size: 18px;
    font-weight: bold;
}

#email {
    font-style: normal;
}

h1 {
    color: black; /* 文字の色 */
    font-size: 16px;
    font-weight: bold;
    padding-left: 8px; /* 左の余白 */
    border-width: 0px 0px 2px 10px; /* 枠の幅 */
    border-style: solid; /* 枠の種類 */
/*    border-color: #6495ed;  /* 枠の色 */
    border-color: #7895ed;  /* 枠の色 */
    line-height: 120%; /* 行の高さ */
}

h2 {
    color: black; /* 文字の色 */
    font-size: 14px;
    font-weight: bold;
/*    padding-left: 0px; 
    border-width: 0px 0px 1px 0px; 
    border-style: solid; 
    border-color: #7895ed; 
    line-height: 120%; 
*/
}

a {
  text-decoration:none;
  padding-bottom: 0.1em;
}

hr {
color: #7895ed;
background-color: #7895ed;
height: 0px;
border: 0px;
border-top: 2px solid #7895ed;
border-style: solid;
}

ul { 
	line-height: 150%;
} 

p { 
	line-height: 150%;
} 

span.award {color: #ff0000;}

span.new {
	 color: #ff0000;
	 font-style:italic;
}

.hiroya-left, .hiroya-right {
   overflow: hidden;
   height: auto;
}
 
.hiroya-left img {
   float: left;
   margin: 0 15px 0 0;
   padding: 0;
   border: 0;
}

.hiroya-right img {
   float: right;
   margin: 0 0 0 15px;
   padding: 0;
   border: 0;
}
 
.hiroya-left p,
.hiroya-right p {
   overflow: hidden;
   height: auto;
}

img {
    border-style:none;
}